Von Wulfen
Conscript
Posts: 5
Joined: Mon Apr 16, 2018 10:09 pm

What patches do I need?

Mon Apr 16, 2018 10:17 pm

Hi all.
I have just purchased BOA2. I was unable to update it on the game screen. I downloaded the 1.04c patch from matrix and
the 1.10e patch from a link on this site. Are these the only patches available as I noticed on the comments on the 1.10e page says there was a problem with this patch but the patch fix links are no longer available.

User avatar
Nikel
Posts: 2294
Joined: Sun Apr 20, 2008 8:38 pm
Location: Expaña

Re: What patches do I need?

Mon Apr 16, 2018 11:10 pm

You are posting in BOA forum, not in BOA2, also known as WIA ;)

The last patch is 1.10e that can be downloaded from

ftp://ftp.ageod.com/pub/WIA/Patch_WIA_v1.10e.zip


Then apply the quick fix 2 (Patch_WIA_1.10e_QF2.zip) that can be downloaded from the first post in this thread

viewtopic.php?f=190&t=26945


You do not need any 1.04c patch.


In short:

Install the game + 1.10e + QF2

Von Wulfen
Conscript
Posts: 5
Joined: Mon Apr 16, 2018 10:09 pm

Re: What patches do I need?

Tue Apr 17, 2018 5:43 pm

Many thanks, Nikel.
Apologies for posting in the wrong forum.

Return to “Birth of America”

Who is online

Users browsing this forum: No registered users and 2 guests